Colloquy INVITE Request Remote Format String Vulnerability

Bugtraq ID: 22086
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2007 12:00AM
Updated: Jan 18 2007 12:00AM
Credit: LMH <lmh@info-pull.com> is credited with the discovery of this vulnerability.
Vulnerable: Colloquy Colloquy 2.1 (3545)
Not Vulnerable: Colloquy Colloquy 2.1 (3558)


 

Privacy Statement
Copyright 2010, SecurityFocus